# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libmodulemd
pkgbase = libmodulemd
pkgver = 2.15.0-2
pkgdesc = C Library for manipulating module metadata files
url = https://github.com/fedora-modularity/libmodulemd
builddate = 1708609579
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4592681
arch = aarch64
license = MIT
depend = file
depend = glib2
depend = libyaml
depend = rpm-tools
optdepend = python-gobject: for python bindings
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = help2man
makedepend = meson
makedepend = python-gobject
